"Show palette class IM" = "Mostra %@";
"Hide palette class IM" = "Nascondi %@";
"Show mode palette" = "Mostra tavolozza sorgente di input";
"Hide mode palette" = "Nascondi tavolozza sorgenti di input";
"Open IntlPrefs" = "Apri Lingua e testo...";
"Show Name of Source in Menu Bar" = "Mostra nome sorgente di input";
"Hide Name of Source in Menu Bar" = "Nascondi nome sorgente di input";
"Show Input Sources in Palette" = "Mostra sorgenti di input della tavolozza";
"Hide Input Sources in Palette" = "Nascondi sorgenti di input della tavolozza";
"Keyboard layout name for tooltip" = "layout di tastiera \"%@\"";
"Input mode name for tooltip" = "modalità \"%@\" (%@)";
"Input method name for tooltip" = "Metodo di input \"%@\"";
"Other sources" = "Altre sorgenti di input";
"Remove source" = "Rimuovi sorgente di input corrente";
"Input Palettes" = "Input tavolozze";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "Apri tastiera…";